Quest Bot 3.00 BETA - Feature - Enhancement #1841

Questbot: Hail
2017-02-17 01:06 PM - loopy

Status: Implemented Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

vbulletin_issue_id:

2017-02-17

0%
0.00 hour

Description
Please add the ability to hail by NPC name. This could eliminate Target steps.

History

#1 - 2017-02-19 09:02 AM - bjcasey

- Status changed from New to In Progress

#2 - 2017-02-20 02:05 PM - bjcasey

- Status changed from In Progress to Implemented

This will be available with Patch # 151.
